*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.nave-Marcaadidas{
    padding: 8px;
    position: absolute;
    padding-left: 30px;
    margin-top: -5px;
    background: #DEDBDB;
    width: 100%;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 15px;
    z-index: 8;
}

.textNavegador{
    color: black;
}
.textNavegador:hover{
    color: red;
}
/* ----------Filtros----------------- */
 .filtros{
    font-family: Verdana, Geneva, Tahoma, sans-serif; 
    position: absolute;
    text-align: left;
    top: 180px;
    display: block;
    left: 50px;
    line-height: 30px;
} 

 .filtros hr{
    height: auto !important;
    background-color: #969393;
    width: 150%;
}

.descripcion{
    font-family: Verdana, Geneva, Tahoma, sans-serif; 
    position: absolute;
    text-align: left;
    top: 180px;
    left: 413px;
    display: block;
    color: #969393;
}

/* --------Contenedor de Productos------------ */

.contenedor_todos_productos{
    top: 100px;
    display: flex;
    margin-top: 300px;
    margin-left: 300px;
    flex-wrap: wrap;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    z-index: 10;
    
}

.contenedor_un_producto{
    margin: 25px;
    
}

.imagen_prods{
    display: flex;
    width: 250px;
    height: 350px;
    max-width: 350px;
    margin: 0 auto;
    transition: 300ms;
    
}

.text_prods{
    text-align: center;
    font-size: 15px;
}

.imagen_prods:hover{
    transform: scale(1.15);
    
}
